Subject: Ticket Assigned - update order statues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 15:37:21 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order statues anees                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anees Bot:  Hi Anees ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561626061            07:31 PM, 14th Aug                     anees                    Okay           07:31 PM, 14th Aug                   Asmaa                   Hi Anees, Good evening, My name is Asmaa, I will be happy to assist you.           07:31 PM, 14th Aug                     anees                    Hello           07:32 PM, 14th Aug                     anees                    I’m already collected my order please update your app           07:32 PM, 14th Aug                     anees                    Order 6159861233           07:32 PM, 14th Aug                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:33 PM, 14th Aug                     anees                    Okay           07:33 PM, 14th Aug                   Asmaa                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           07:33 PM, 14th Aug                   Asmaa                   we will keep you updated via email [email-masked]           07:34 PM, 14th Aug                     anees                    Okay           07:34 PM, 14th Aug                   Asmaa                   Is there anything else i can assist you with?           07:34 PM, 14th Aug                     anees                    Because some items want to change           07:34 PM, 14th Aug                     anees                    Ok thanks           07:35 PM, 14th Aug                   Asmaa                   we will make sure to update it as soon as possible           07:35 PM, 14th Aug                   Asmaa                   thank you for your understanding           07:35 PM, 14th Aug                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:35 PM, 14th Aug                     anees                    Thanks           07:35 PM, 14th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4730312